package com.common.bluetooth.bean

import android.os.Parcelable
import kotlinx.parcelize.Parcelize

/**
 * 联想词事件
 *
 * @author wangym
 * @since 2021-11-1
 */
@Parcelize
data class AssociateEvent(
    /**
     * 输入事件设备的类型 1：键盘，2：鼠标
     */
    val inputType: Int = 1,
    /**
     * 事件
     */
    var associate: ArrayList<AssociateItem> = ArrayList()
) : Parcelable
